MapDataToCodes {EmbedSOM} | R Documentation

## Assign nearest node to each datapoint

### Description

Assign nearest node to each datapoint

### Usage

    MapDataToCodes(codes, data, distf = 2)

### Arguments

`codes` | matrix with nodes of the SOM
`data` | datapoints to assign
`distf` | Distance function (1=manhattan, 2=euclidean, 3=chebyshev, 4=cosine)

### Value

Array with nearest node id for each datapoint

[Package EmbedSOM version 1.9.1 Index]